Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: sni-qt (Ubuntu)
       Status: New => Confirmed

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to sni-qt in Ubuntu.
https://bugs.launchpad.net/bugs/1576476

Title:
  package sni-qt (not installed) failed to install/upgrade: trying to
  overwrite shared '/etc/xdg/sni-qt.conf', which is different from other
  instances of package sni-qt:amd64

Status in sni-qt package in Ubuntu:
  Confirmed

Bug description:
  IDK

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: sni-qt (not installed)
  ProcVersionSignature: Ubuntu 4.4.0-22.38-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Thu Apr 28 23:33:40 2016
  ErrorMessage: trying to overwrite shared '/etc/xdg/sni-qt.conf', which is 
different from other instances of package sni-qt:amd64
  InstallationDate: Installed on 2016-03-24 (35 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: sni-qt
  Title: package sni-qt (not installed) failed to install/upgrade: trying to 
overwrite shared '/etc/xdg/sni-qt.conf', which is different from other 
instances of package sni-qt:amd64
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sni-qt/+bug/1576476/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to